/*600px*/
.mob{display:none;}
@media only screen and (max-width: 767px) {
	.mob{display: block;}
	.desk{display:none;}
	.site-footer .col-md-3, .section-sample-kit .col-sm-7, .section-sample-kit .col-sm-5 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.main-banner {min-height: unset;}
	.productlist .col-sm-3, .productlist.col-sm-3, .section-after-banner .col-sm-3, .section-blog .bloglist .small.col-sm-4{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.productlist .pbox figure img {height: 160px;}
	.productlist .pbox .pbox-content h4 {font-size: 16px;line-height: 20px;min-height: 40px;}
	.section-perfume .heading {font-size: 28px;line-height: 36px;}
	.headtag {font-size: 18px;padding: 0 0 0px 0;}
	.video-wrap img {height: 180px;}
	.header-top .top-bar {font-size: 12px;}
	.nav-menu{display:none;}
	.section-sample-kit .col-sm-7 img {height: 220px;margin-bottom: 20px;}
	.notes-list ul li .pbox {width: 60px;height: 60px;margin: 0 5px 30px;font-size: 12px;padding: 10px 0;}
	.notes-list {margin-top: 20px;}
	.heading {font-size: 26px;line-height: 36px;}
	.login-meta {margin-left: 0;}
	.main-banner .owl-dots .owl-dot {width: 40px;}
	.main-banner .owl-dots .owl-dot span {width: 36px;}
	.main-banner .banner-overlay {position: static;padding: 30px 15px;}
	.banner-text h1 {font-size: 24px;}
	.banner-text h1 span {font-size: 40px;}
	.banner-text .btn {font-size: 16px;height: 44px;line-height: 44px;padding: 0 15px;margin-bottom: 30px;min-width: 250px;}
	.banner-text .btn span {width: 50px;top:20px;}
	.section-after-banner .fbox {font-size: 14px;padding: 20px 5px;}
	.section-after-banner .fbox h4 {font-size: 16px;}
	.section-after-banner .fbox p {font-size: 14px;line-height: 18px;}
	.section {padding: 30px 0;}
	.cart-upsell-product-wrap {display: none;}
	.breadcrumb-list ul {font-size: 11px;}
	.product-details-page .heading, .blog-detail .blog-title, .section-related-blog .heading, .section-latest-blog .heading {font-size: 28px;line-height: 36px;}
	.cart-meta .simple-cart-form {flex-direction: column;}
	.section-box-data .bbbox {padding: 15px;min-height: 200px;margin-bottom: 15px;}
	.section-ingredients .ibox{margin: 0 0 20px;}
	.section-story .story-box {margin: 0 auto;padding: 25px 15px;}
	.woocommerce ul.products li.product a img {height: 160px;}
	.social-link, .social-wrap-footer, footer .fcontent {text-align: center;}
	.fheading {margin: 40px 0 0;}
	.flogo {margin: 0 auto;}
	.custom-sidecart{width: 300px;}
	.product-panel-box {padding: 0 5px 25px 20px;}
	.product-panel-box .old-price, .product-panel-box .price del span{font-size: 14px;}
	.product-panel-box .price span {font-size: 24px;}
	.product-panel-box .price-off {font-size: 9px;}
	.product-panel-price {gap: 12px;}
	.section-story .story-box .heading {font-size: 20px;line-height: 30px;}
	.bloglist .small .blog-des{display:none;}
	.bloglist .small .blog-title {font-size: 14px;line-height: 20px;}
	.bloglist .small .blog-meta {font-size: 12px;flex-direction: column;}
	.bloglist .small .blog-meta .dot{display:none;}
}